/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Une mise à jour pour %@ %@ est disponible.";
"Update will be automatically downloaded and installed on relaunch." = "La mise à jour sera automatiquement téléchargée et installée au prochain lancement.";
"Install" = "Installer";

"Update for %@ is available." = "La mise à jour pour %@ est disponible.";
